View Issue Details

IDProjectCategoryView StatusLast Update
0032507LazarusOtherpublic2017-10-07 13:31
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.9 (SVN)Product Build 
Target VersionFixed in Version1.9 (SVN) 
Summary0032507: French updated PO files
DescriptionHi,

Here are two updated PO files for French language.

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision55985
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-10-04 08:52

reporter  

Fr20171003PO.7z (140,381 bytes)

Maxim Ganetsky

2017-10-06 00:56

developer   ~0103211

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-10-04 08:52 gilles58 New Issue
2017-10-04 08:52 gilles58 File Added: Fr20171003PO.7z
2017-10-04 16:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-10-04 16:11 Maxim Ganetsky Status new => assigned
2017-10-06 00:56 Maxim Ganetsky Fixed in Revision => 55985
2017-10-06 00:56 Maxim Ganetsky LazTarget => -
2017-10-06 00:56 Maxim Ganetsky Note Added: 0103211
2017-10-06 00:56 Maxim Ganetsky Status assigned => resolved
2017-10-06 00:56 Maxim Ganetsky Fixed in Version => 1.9 (SVN)
2017-10-06 00:56 Maxim Ganetsky Resolution open => fixed
2017-10-07 13:31 gilles58 Status resolved => closed